<div class="container">
  <div class="row search justify-content-center">
    <div class="col-12">
      <h2>Let us take you to your</h2>
      <h2>dream destination</h2>
    </div>

    <div class="col-12 mt-2">
      <div class="row items justify-content-center">
        <div class="col-md-3 col-12">
          <select class="form-select">
            <option selected>Asia</option>
          </select>
        </div>

        <div class="col-md-3 col-12">
          <select class="form-select">
            <option selected>All countries</option>
          </select>
        </div>

        <div class="col-md-3 col-12">
          <select class="form-select">
            <option selected>Your budget</option>
          </select>
        </div>

        <div class="col-md-auto col-12 d-grid">
          <button type="button" class="btn btn-primary w-100">Find your tours</button>
        </div>
      </div>
    </div>
  </div>

  <div class="row trips mt-4">
    <div class="col" *ngFor="let trip of trips | async">
      <app-trip-card [trip]="trip"></app-trip-card>
    </div>
  </div>
</div>
